SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000050supertuxGameplaypublic2007-01-13 04:262010-04-19 00:40
ReporterGuest 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.3.3 
Summary0000050: Only one Mr. Icebox will die, if two are fired at each other. (Different behaviour than in 0.1.3)
DescriptionOnly one Mr. Icebox will die, if two are fired at each other. (Different behaviour than in 0.1.3)
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision5255
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-01-13 04:26 Guest New Issue
2007-01-13 05:11 AnMaster Status new => acknowledged
2008-01-05 18:43 sommer Fixed in subversion revision => 5255
2008-01-05 18:43 sommer Status acknowledged => closed
2008-01-05 18:43 sommer Resolution open => fixed
2008-01-05 18:43 sommer Fixed in Version => 0.3.2-SVN
2010-04-19 00:40 mattmccutchen2 Fixed in Version 0.3.2-SVN => 0.3.3


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker